textout_centre_ex(3)

NAME
textout_centre_ex

SYNOPSIS
#include <allegro.h>

void textout_centre_ex(BITMAP *bmp, const FONT *f, const char *s, int x, y, color, bg);

DESCRIPTION
Like textout_ex(), but interprets the x coordinate as the centre rather than the left edge of the string.

SEE ALSO
textout_ex(3), textprintf_centre_ex(3)